# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
name = "pcsc"
version = "2.6.0"
authors = ["Ran Benita <ran@unusedvar.com>"]
description = "Bindings to the PC/SC API for smart card communication"
homepage = "https://github.com/bluetech/pcsc-rust"
documentation = "https://docs.rs/pcsc"
readme = "../README.md"
keywords = ["pcsc", "smartcard"]
categories = ["hardware-support", "api-bindings"]
license = "MIT"
repository = "https://github.com/bluetech/pcsc-rust"
[dependencies.bitflags]
version = "1.2.1"

[dependencies.pcsc-sys]
version = "1.2.0"
